.header{height: 744px;width: 100%;position: relative;}

.header .bannerbox{z-index: 2;position: absolute;top:0;bottom:0;left:0;right:0;height: 744px;overflow: hidden;}
.header .banner {position: relative;left:0;/*width: 300%;*/height: 744px;z-index: 4;}
.header .banner li{width: 33.33%;height: 744px;float: left;}
.header .banner .li01{background: url(../images/banner01.jpg) no-repeat center center;}
.header .banner .li02{background: url(../images/banner01.jpg) no-repeat center center;}
.header .banner .li03{background: url(../images/banner01.jpg) no-repeat center center;}
.header .arr_right{width: 68px;height: 134px;background: url(../images/arr_right.png) no-repeat; position: absolute;top:50%;right:0;margin-top: -34px;z-index: 20;cursor: pointer;}



.m_l1{background: #fff url(../images/newsc.jpg) no-repeat 0 0;position: relative;float: left;width: 300px;height: 420px;}/*ani1*/
.m_l2{background: #ccc;position: relative;float: left;width: 600px;height: 420px;overflow: hidden;}/*ani*/
.m_l3{background: #333;position: relative;float: left;width: 600px;height: 250px;}/*ani2*/
.m_l4{background: url(../images/ear.jpg) no-repeat;position: relative;float: left;width: 300px;height: 250px;/*-webkit-animation:animation:ani2 2s ease-in-out;animation:ani2 2s ease-in-out;*/}/*ani2*/
.m_r{position: relative;float: left;width: 300px;height: 670px;}
.m_b{background: pink;position: relative;width: 1200px;height: 60px;}

.ani1{-webkit-animation:ani1 1s ease-in-out;-moz-animation:ani1 1s ease-in-out;-o-animation:ani1 1s ease-in-out;-ms-animation:ani1 1s ease-in-out;animation:ani1 1s ease-in-out;}
.ani{-webkit-animation:ani 1.5s ease-in-out;animation:ani 1.5s ease-in-out;-moz-animation:ani 1.5s ease-in-out;-o-animation:ani 1.5s ease-in-out;-ms-animation:ani 1.5s ease-in-out;}
.ani2{-moz-animation:ani2 1s ease-in-out;-o-animation:ani2 1s ease-in-out;-ms-animation:ani2 1s ease-in-out;-webkit-animation:ani2 1s ease-in-out;animation:ani2 1s ease-in-out;}
.ani1_nav{animation:ani1_nav 800ms ease-out;-webkit-animation:ani1_nav 800ms ease-out;-moz-animation:ani1_nav 800ms ease-out;-ms-animation:ani1_nav 800ms ease-out;-o-animation:ani1_nav 800ms ease-out;}
.ani2_2s{-moz-animation:ani2 2s ease-in-out;-o-animation:ani2 2s ease-in-out;-ms-animation:ani2 2s ease-in-out;-webkit-animation:ani2 2s ease-in-out;animation:ani2 2s ease-in-out;}
.mb_ani{-webkit-animation:ani 2s ease-in-out;animation:ani 2s ease-in-out;-moz-animation:ani 2s ease-in-out;-ms-animation:ani 2s ease-in-out;-o-animation:ani 2s ease-in-out;}

@keyframes ani {
    0% { opacity:0;top:50px; }
    100% { opacity:1;top:0px; }
}

@keyframes ani1 {
    0% { opacity:0;top:50px; }
    20% { opacity:0;top:50px; }
    100% { opacity:1;top:0px; }
}
@keyframes ani1_nav {
    0% { opacity:0;bottom:50px; }
    20% { opacity:0;bottom:50px; }
    100% { opacity:1;bottom:0px; }
}
@keyframes ani2 {
    0% { opacity:0;top:50px; }
    40% { opacity:0;top:50px; }
    100% { opacity:1;top:0px; }
}


.title{text-align: center;margin:24px 0 30px;}
.title a{color:#fff;font-size: 18px;}
.title h2{font-size: 24px;font-weight: normal;}

.m_l1 .m_l1_list{padding:0 14px 20px;font-size: 16px;color:#fff;text-align: justify;margin-top: -18px;}
.m_l1 .m_l1_list li{margin-bottom: 4px;}
.m_l1 .m_l1_list a{color:#fff;display:block;font-size: 14px;height: 38px;overflow: hidden;line-height: 18px;}
.m_l1 .m_l1_list a:hover{text-decoration: underline;}

.m_l2 ul{width: 500%;position: relative;}
.m_l2 ul li{width: 600px;float: left;}
.m_l2 .m_l2_imgbox{width:600px;height:374px;overflow: hidden;}
.m_l2 .yellow{position: relative;height: 36px;background: #ffd800;line-height: 24px;font-size: 16px;color:#1c1c1c;padding-left: 12px;padding-top: 10px;}
.m_l2 .m_l2_arr{position: absolute;width: 22px;height: 10px;top:-10px;left:50%;margin-left: -11px;background: url(../images/m_l2_arr.png) no-repeat center center;}
.m_l2 .yellow p{width: 480px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.m_l2 ol{right:19px;bottom:12px;position: absolute;}
.m_l2 ol li{background: url(../images/btn1.png) no-repeat;width: 8px;height: 8px;float: left;margin-right: 6px;cursor:pointer;}
.m_l2 ol li.current{background: url(../images/btn2.png) no-repeat;}

.m_r_top{background: url(../images/dehy.png) no-repeat 0 0;height: 420px;overflow: hidden;position: relative;z-index: 10;}
.m_r_content{padding: 0 20px;height: 168px;overflow: hidden;text-align: justify;margin-bottom: 60px;}
.m_r_content a{font-size: 18px;color:#fff;text-align: justify;line-height: 24px;}
.m_r_content a:hover{text-decoration: underline;}
.know_more{font-size: 16px; color:#fff;text-align: center;display:block;border: 1px solid #fff;height: 36px;line-height: 36px;width: 258px;margin:0 auto;background: transparent;-webkit-transition:background 300ms ;-ms-transition:background 300ms ;-moz-transition:background 300ms ;-o-transition:background 300ms ;transition:background 300ms ;}
.know_more:hover{color:#7bb9a7;background: #fff;-webkit-transition:background 300ms ;-ms-transition:background 300ms ;-moz-transition:background 300ms ;-o-transition:background 300ms ;transition:background 300ms ;}
.m_l3_right .know_more:hover{color:#de9c52;background: #fff;-webkit-transition:background 300ms ;-ms-transition:background 300ms ;-moz-transition:background 300ms ;-o-transition:background 300ms ;transition:background 300ms ;}
.m_r_bottom{position: absolute;bottom:0;z-index: 2;height:266px;width:300px;}



.m_l3 .m_l3_right{float: right;width: 300px;height: 250px;background: url(../images/bgwrap.png) no-repeat;position: absolute;right:0;top:0;}
.m_l3 .m_l3_right p{line-height: 30px;text-align: center;padding:0 36px;margin-bottom: 24px;height: 62px;overflow: hidden;}
.m_l3 .m_l3_right p a{font-size: 18px;color:#fff;}
.m_l3 .m_l3_right p a:hover{text-decoration: underline;}

.m_l4_list{padding:0 14px;text-align: justify;color:#fff;    margin-top: -6px;}
.m_l4_list a{color:#fff;}
.m_l4_list a:hover{text-decoration: underline;}
.m_l4_list li{height: 18px;line-height: 18px;overflow: hidden;margin-bottom: 10px;}

.m_b_left{background: #7bb9a7 url(../images/icon_down.png) no-repeat 535px center;width: 600px;height: 60px;float: left;font-size: 24px;text-align: center;line-height: 60px;position: relative;}
.m_b_left .m_b_left_t{height: 250px;background: #7bb9a7;padding-left:14px;width: 586px;position: absolute;bottom:60px;display:none;left:0;}
.m_b_left .m_b_left_t>a{float: left;}
.m_b_left .m_b_left_t img{margin-top: 46px;margin-right: 16px;}
.m_b a{color:#fff;display:block;font-size: 24px;line-height: 60px;text-align: center;}

.m_b_mid{background:#c4963e url(../images/icon_e-mail.png) no-repeat 239px center;width: 300px;height: 60px;float: left;}

.m_b_right{background:#de9c52 url(../images/icon_er.png) no-repeat 248px center;width: 300px;float: left;height: 60px;position: relative;font-size: 24px;text-align: center;color:#fff;line-height: 60px;cursor:pointer;font-family: "微软雅黑";}
.m_b_right .m_b_right_t{text-align: center;height: 212px;text-align: center;position: absolute;bottom:60px;background: #de9c52;width: 300px;z-index: 10;padding-top: 38px;display:none;left:0;}

